## kn version

Prints the client version

### Synopsis

Prints the client version

```
kn version [flags]
```

### Options

```
  -h, --help   help for version
```

### Options inherited from parent commands

```
      --config string       config file (default is $HOME/.kn.yaml)
      --kubeconfig string   kubectl config file (default is $HOME/.kube/config)
```

### SEE ALSO

* [kn](kn.md)	 - Knative client

###### Auto generated by spf13/cobra on 3-May-2019
